{
  "name": "api-orm-sequelize",
  "version": "1.0.0",
  "description": "Pratica de API utilizando ORM",
  "main": "./api/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon ./api/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dmorais.eng.comp/train.git"
  },
  "keywords": [
    "ORM"
  ],
  "author": "Diozefe Morais",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/dmorais.eng.comp/train/issues"
  },
  "homepage": "https://gitlab.com/dmorais.eng.comp/train#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mysql2": "^2.2.5",
    "path": "^0.12.7",
    "sequelize": "^6.6.2",
    "sequelize-cli": "^6.2.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
